Bug 1866140 - R-RcppCCTZ-0.2.8 is available
Summary: R-RcppCCTZ-0.2.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-RcppCCTZ
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-05 01:09 UTC by Upstream Release Monitoring
Modified: 2020-09-16 14:39 UTC (History)
1 user (show)

Fixed In Version: R-RcppCCTZ-0.2.8-2.fc31 R-RcppCCTZ-0.2.9-1.fc32 R-RcppCCTZ-0.2.9-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-08 15:13:41 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-08-05 01:09:22 UTC
Latest upstream release: 0.2.8
Current version/release in rawhide: 0.2.7-1.fc33
URL: https://github.com/eddelbuettel/rcppcctz

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18119/

Comment 1 Upstream Release Monitoring 2020-08-05 01:09:24 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Fedora Update System 2020-08-30 08:05:00 UTC
FEDORA-2020-ba69e1eece has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ba69e1eece

Comment 3 Fedora Update System 2020-08-31 00:50:23 UTC
FEDORA-2020-f2c2d6ad2a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f2c2d6ad2a

Comment 4 Fedora Update System 2020-08-31 15:55:03 UTC
FEDORA-2020-f2c2d6ad2a has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f2c2d6ad2a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f2c2d6ad2a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-08-31 16:34:29 UTC
FEDORA-2020-ba69e1eece has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ba69e1eece`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ba69e1eece

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-05 08:26:59 UTC
FEDORA-2020-f2c2d6ad2a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f2c2d6ad2a

Comment 7 Fedora Update System 2020-09-05 18:02:00 UTC
FEDORA-2020-f2c2d6ad2a has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f2c2d6ad2a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f2c2d6ad2a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-08 00:03:36 UTC
FEDORA-2020-ce9a5d8b39 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ce9a5d8b39

Comment 9 Fedora Update System 2020-09-08 15:13:41 UTC
FEDORA-2020-ba69e1eece has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-09-08 16:06:06 UTC
FEDORA-2020-ce9a5d8b39 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ce9a5d8b39`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ce9a5d8b39

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-09-13 14:27:27 UTC
FEDORA-2020-f2c2d6ad2a has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-09-16 14:39:34 UTC
FEDORA-2020-ce9a5d8b39 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.